/*     48400 : 한줄 텍스트      */
.text__48400__ p {
	display:block;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#e66d1e;line-height:1.5em;letter-spacing:-.03em;
}
.text__48400__ p a {color:#e66d1e}

@media all and (min-width:1024px){
	.text__48400__ p {font-size:32px}
}

/*     48401 : 장문 텍스트      */
.textarea__48401__ p {
	display:block;margin:0;padding:0;
	font-size:17px;font-weight:normal;color:#555555;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__48401__ p {font-size:17px;line-height:1.9em;}
}

/*     48402 : 실선      */
.solid_line__48402__ {display:block;position:relative;width:100%;height:130px}
.solid_line__48402__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__48402__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__48402__ {height:60px}
}

/*     48360 : 이미지      */
.img__48360__ {max-width:100%;}
.img__48360__ * {box-sizing:border-box;}
.img__48360__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__48360__ img {width:px; max-width:100%; vertical-align:top;}

/*     48392 : 공백      */
.solid_line__48392__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__48392__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__48392__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__48392__ {height:15px}
}

/*     48467 : 공백      */
.solid_line__48467__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__48467__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__48467__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__48467__ {height:15px}
}

/*     48361 : 타이틀 텍스트      */
.title__48361__ {font-size:0; }
.title__48361__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#e66d1e; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__48361__ p {font-size:24px;}
}

/*     48362 : 장문 텍스트      */
.textarea__48362__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__48362__ p {font-size:16px; line-height:1.6em;}
}

/*     48366 : 한줄 텍스트      */
.text__48366__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__48366__ p a {color:#000000; text-decoration:none;}

/*     48353 : 이미지      */
.img__48353__ {max-width:100%;}
.img__48353__ * {box-sizing:border-box;}
.img__48353__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__48353__ img {width:px; max-width:100%; vertical-align:top;}

/*     48399 : 공백      */
.solid_line__48399__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__48399__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__48399__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__48399__ {height:15px}
}

/*     48468 : 공백      */
.solid_line__48468__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__48468__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__48468__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__48468__ {height:15px}
}

/*     48354 : 타이틀 텍스트      */
.title__48354__ {font-size:0; }
.title__48354__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#e66d1e; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__48354__ p {font-size:24px;}
}

/*     48355 : 장문 텍스트      */
.textarea__48355__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__48355__ p {font-size:16px; line-height:1.6em;}
}

/*     48359 : 한줄 텍스트      */
.text__48359__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__48359__ p a {color:#000000; text-decoration:none;}

/*     443115 : 이미지      */
.img__443115__ {max-width:100%;}
.img__443115__ * {box-sizing:border-box;}
.img__443115__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__443115__ img {width:px; max-width:100%; vertical-align:top;}

/*     443125 : 공백      */
.solid_line__443125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__443125__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__443125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__443125__ {height:15px}
}

/*     443135 : 공백      */
.solid_line__443135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__443135__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__443135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__443135__ {height:15px}
}

/*     443145 : 타이틀 텍스트      */
.title__443145__ {font-size:0; }
.title__443145__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#e66d1e; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__443145__ p {font-size:24px;}
}

/*     443155 : 장문 텍스트      */
.textarea__443155__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__443155__ p {font-size:16px; line-height:1.6em;}
}

/*     443165 : 한줄 텍스트      */
.text__443165__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__443165__ p a {color:#000000; text-decoration:none;}

/*     443055 : 이미지      */
.img__443055__ {max-width:100%;}
.img__443055__ * {box-sizing:border-box;}
.img__443055__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__443055__ img {width:px; max-width:100%; vertical-align:top;}

/*     443065 : 공백      */
.solid_line__443065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__443065__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__443065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__443065__ {height:15px}
}

/*     443075 : 공백      */
.solid_line__443075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__443075__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__443075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__443075__ {height:15px}
}

/*     443085 : 타이틀 텍스트      */
.title__443085__ {font-size:0; }
.title__443085__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#e66d1e; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__443085__ p {font-size:24px;}
}

/*     443095 : 장문 텍스트      */
.textarea__443095__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__443095__ p {font-size:16px; line-height:1.6em;}
}

/*     443105 : 한줄 텍스트      */
.text__443105__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__443105__ p a {color:#000000; text-decoration:none;}

